@charset "utf-8";
/* CSS Document */

/* System Messages */
#system-message    { margin-bottom: 20px; padding: 0;}
#system-message dt { font-weight: bold; font-size:15px; color:#565656;}
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { margin-bottom: 0px; list-style: none; padding: 15px; border: 1px solid #4d8fcb;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: #d1e4f3 url(../images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { background: #fccac1 url(../images/notice-alert.png) 4px top no-repeat; border: 1px solid #eb5439;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { background: #ffe9ad url(../images/notice-note.png) 4px top no-repeat; border: 1px solid #fab418;}


/* System Success Messages */
#system-message dt.success { display: none; }
#system-message dd.success ul { background: #effeb9 url(../images/notice-success.png) 4px top no-repeat; border: 1px solid #98c700;}




